Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 19:08:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund faiza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiza Bot:  Hi Faiza ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581914530            11:01 PM, 03rd Oct                   Sohaib                   Hi Faiza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:02 PM, 03rd Oct                     faiza                    Hi! I still didn’t get my refund and it’s been more than 15 business days           11:02 PM, 03rd Oct                     faiza                    I got about 1,45 in my credits, however, not back to my card yet.           11:02 PM, 03rd Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            11:03 PM, 03rd Oct                     faiza                    Yes           11:03 PM, 03rd Oct                     faiza                    #6352778285           11:04 PM, 03rd Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:05 PM, 03rd Oct                     faiza                    okay, sure           11:05 PM, 03rd Oct                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 86.75) on (24/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:07 PM, 03rd Oct                     faiza                    Alright, thank you           11:07 PM, 03rd Oct                   Sohaib                   And We would like to inform you that we have processed the refund of the amount (SAR 1.45) in your credit wallet. You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:07 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           11:07 PM, 03rd Oct                     faiza                    yes, thanks           11:07 PM, 03rd Oct                     faiza                    nope           11:07 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181262